
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorAppNew1", "BlazorAppNew1\BlazorAppNew1.csproj", "{949C688C-4E04-4355-B6B3-3115E7A68014}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{949C688C-4E04-4355-B6B3-3115E7A68014}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{949C688C-4E04-4355-B6B3-3115E7A68014}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{949C688C-4E04-4355-B6B3-3115E7A68014}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{949C688C-4E04-4355-B6B3-3115E7A68014}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F3D3560-74E3-427A-A6E0-6824FB501563}
	EndGlobalSection
EndGlobal
